.changecolor{
  background-color: #f00;
}
#main-title{
  background-color: #ff8000;
  color: #fff;
  width: 100%;
  margin: 0px;
  padding:15px;
  padding-left:50px;
  height: 110px;
}

@media (max-width: 756px) {
  #main-title{
    display: none;
  }
}

@media (min-width: 757px) {
  #main-title-small  {
    display: none;
  }
}

.logo-image{
  float: left;
  width:auto;
  height: 90px;
  padding-right: 20px;
}
.logo-image-small {
  height: 30px;
  padding: 0px;
  width: 30px;
}

#carousel-box {
  width: 100%;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}

#asbl {
  font-size: 15px;
  font-weight: bold;
}
#header-image-container{
  width: 100%;
  height: 300px;
  overflow: hidden;
}
#presentation{
  padding-top:20px;
  text-align: justify;
}
#header-image{
  width: 100%;
  background-image: url('images/backgrounds/background1.jpg');
  height: 300px;
  background-attachment: fixed;
  background-size: cover;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

#header-overlay{
  position: absolute;
  right: 20px;
  height: 300px;
  top: -10px;
}

.logo-image.col-md-2 {
  width:auto;
  background-color: #ff8000;
  height: 90px;

}

.margeLess{
  margin: 0px;
}

.noCorners{
  border-radius: 0px;
}

#footer{
 color: #131313;
  font-size:13px;
  margin-top:80px;
  padding-top:20px;
  padding-bottom:20px;
  text-align: center;
  border-top:dotted #333 1px;
}

#inscription{
  background-color: #dff0d8;
  border-radius:10px;
  margin-top:10px;
  margin-right:10px;
  padding:20px;
  width:100%;
}

.infos{
  border:dotted #333 1px;
  border-radius:10px;
  margin-top:10px;
  margin-right:10px;
  padding:20px;
  width:100%;
  background-color: #ffa64d;
}

.img-center {
  margin: 0 auto;
}

.personBox {
  height: 400px;
}

.justify {
  text-align: justify;
}

.gichinPadding {
  padding-top: 50px;
}
li.open {list-style: circle;}
li.closed {list-style: disc;}
li.squ{list-style:square;}

.historyQuote{
  background: #ffccaa;
}
.historyQuote p {
  margin-top: 20px;
}

.galleryCell {
  margin: auto;
  padding: 20px;
}
.thumbnail{
  text-align: center;
  font-size:9px;
}

.autoCenteredIframe iframe{
  margin: 0 auto;
  display: block;
}

.buttonAccueil {
  float: right;
  margin-top: 30px;
}
.buttonFermer {
  float: right;
  margin-right: 40px;
  margin-top: 40px;
}
.tableauTh{
font-size: 28px;
}

.backgroundColor{
  background: #41F495;
}

  h2{
    color:#131313;
  }
h3 {
    color: #c60;
}

h4 {
    color: #c60;
}
h5 {
    color: #0a054d;
}

strong {
    color: #a70;
}
p {
  font-size:100%;
  color:#131313;
  
}

.news{
    color: #c60;
    font-size:100%;
}

.img-large-container{
  margin: 0 auto;
  width: 100%;
}
.img-large{
  max-width: 100%;
  max-height: 800px;
}

.img-small{
  max-width: 100%;
  max-height: 250px;
}
#funakoshi{
  margin-left:10px;
}
#okinawa{

}

.carte {
    width: 400px;
    height: 400px;
}

@media (max-width: 450px) {
  .carte {
    width: 250px;
  }
}

.scaledImage{
  width: 100%;
}

.carousel-control.right{
  background: #337ab7;
  width: 15%;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  opacity: 1.0;
}

.carousel-control.right:hover{
  opacity: 0.5;
}

.carousel-control.left{
  background: #337ab7;
  width: 15%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  opacity: 1.0;
}
.carousel-control.left:hover{
  opacity: 0.5;
}

.carousel-inner > .item > img,
 .carousel-inner > .item > a > img {
     width: 70%;
     margin: auto;
 }

.img-thumbnail {
  margin-bottom: 10px;
}
